{
	"description": "The CodeIgniter framework",
	"name": "codeigniter/framework",
	"type": "project",
	"homepage": "https://codeigniter.com",
	"license": "MIT",
	"support": {
		"forum": "http://forum.codeigniter.com/",
		"wiki": "https://github.com/bcit-ci/CodeIgniter/wiki",
		"slack": "https://codeigniterchat.slack.com",
		"source": "https://github.com/bcit-ci/CodeIgniter"
	},
	"require": {
		"php": ">=5.3.7",
		"louis1021/sg-i-calendar": "dev-master",
		"tecnick.com/tcpdf": "^6.3"
	},
	"autoload": {
		"psr-4": {
			"app\\libraries\\": "application/libraries"
		}
	}
}
